Bug 864572 - [abrt] gvfs-fuse-1.14.0-1.fc18: g_object_new_valist: Process /usr/libexec/gvfsd-fuse was killed by signal 11 (SIGSEGV)
[abrt] gvfs-fuse-1.14.0-1.fc18: g_object_new_valist: Process /usr/libexec/gvf...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:f762f9ea8a3703cbadfc816ff56...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 11:41 EDT by Guillaume AMAT
Modified: 2014-02-05 07:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:30:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.99 KB, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: environ (737 bytes, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: backtrace (41.16 KB, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: cgroup (126 bytes, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: maps (12.40 KB, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: dso_list (2.34 KB, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: var_log_messages (153 bytes, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details
File: open_fds (314 bytes, text/plain)
2012-10-09 11:41 EDT, Guillaume AMAT
no flags Details

  None (edit)
Description Guillaume AMAT 2012-10-09 11:41:26 EDT
Version-Release number of selected component:
gvfs-fuse-1.14.0-1.fc18

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        /usr/libexec//gvfsd-fuse -f /run/user/1000/gvfs
crash_function: g_object_new_valist
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 g_object_new_valist at gobject.c:1839
: #5 g_themed_icon_new at gthemedicon.c:273
: #6 g_icon_new_for_string at gicon.c:444
: #7 g_mount_info_from_dbus at gmounttracker.c:224
: #8 mounted_cb at gmounttracker.c:449
: #9 ffi_call_unix64 at ../src/x86/unix64.S:75
: #10 ffi_call at ../src/x86/ffi64.c:486
: #11 g_cclosure_marshal_generic at gclosure.c:1454
: #14 g_signal_emitv at gsignal.c:3041
: #15 gvfs_dbus_mount_tracker_proxy_g_signal at gvfsdbus.c:4405
Comment 1 Guillaume AMAT 2012-10-09 11:41:30 EDT
Created attachment 624157 [details]
File: core_backtrace
Comment 2 Guillaume AMAT 2012-10-09 11:41:32 EDT
Created attachment 624158 [details]
File: environ
Comment 3 Guillaume AMAT 2012-10-09 11:41:35 EDT
Created attachment 624159 [details]
File: backtrace
Comment 4 Guillaume AMAT 2012-10-09 11:41:39 EDT
Created attachment 624160 [details]
File: limits
Comment 5 Guillaume AMAT 2012-10-09 11:41:41 EDT
Created attachment 624161 [details]
File: cgroup
Comment 6 Guillaume AMAT 2012-10-09 11:41:44 EDT
Created attachment 624162 [details]
File: maps
Comment 7 Guillaume AMAT 2012-10-09 11:41:46 EDT
Created attachment 624163 [details]
File: dso_list
Comment 8 Guillaume AMAT 2012-10-09 11:41:49 EDT
Created attachment 624164 [details]
File: proc_pid_status
Comment 9 Guillaume AMAT 2012-10-09 11:41:51 EDT
Created attachment 624165 [details]
File: var_log_messages
Comment 10 Guillaume AMAT 2012-10-09 11:41:53 EDT
Created attachment 624166 [details]
File: open_fds
Comment 11 Tomáš Bžatek 2012-11-01 12:04:34 EDT
This should be fixed in gvfs-1.14.1-1.fc18, can you try that and close the bug if the issue goes away?

http://git.gnome.org/browse/gvfs/commit/?h=gnome-3-6&id=46b18b554e9fba90998ae1ebf4196233953f78ad
Comment 12 Fedora Admin XMLRPC Client 2013-05-23 10:37:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-23 10:39:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-23 10:42:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2013-05-23 10:45:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2013-12-21 04:05:04 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2014-02-05 07:30:57 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.